body {
    
   
    font-family: helvetica, sans-serif;
    background-color: black;
    color: white;
    
}

.container  {
      
    width: 50%;
    margin: 0 auto;
    

}

.lineSpace {
    
    text-indent: 30px;
    word-spacing: 1px;
    line-height: 1.3;
}

h1 {
    
    font-size: 30px;
    
    
}

#navBar {
    
    width: 100%;
    height: 50px;
    padding: 10px;
    border-bottom: 2px solid white;
    
    
    
    
}

.navButtons {
    
    margin-top: 30px;
    list-style-type: none;
    float: right;
    display:block;
    cursor: pointer;
    
}

li {
    
    display: inline;
    padding: 10px;
    
}

#nameOf {
    
    float: left;
    width: 200px;
    height: 72px;
    text-align: center;
    
}
    
#coryB {
    
    position: relative;
    margin-left: 38%;
    height: 150px;
    margin-top: 60px;
    border-radius: 50%;
    padding-bottom: 20px;
    transform: translate(25%);
}



.rp {
    
    width: 200px;
    padding: 10px;
    margin: 10px;
    margin-left: 35%;
    
}

.info {
    
    width: 100%;
    padding: 50px;
    display: block;
}

#buttons{
    
    text-align:center;
}

#projectList {

    display: none;
}

.project {

    display: grid;
    grid-template-columns: auto auto auto auto;
    /*border: 2px solid white;*/
    text-align: center;
    position: relative;
    transform: translate(10% , 5%);
    

}

.project > div {

    
    padding: 10px;
    font-size: 14px;
    text-align: center;

}

#carpentry {

   
    height: 150px;
    border: 2px solid white;
    
}

#alexisBday {

    
    height: 150px;
    border: 2px solid white;
}

#home {

    cursor: pointer;
}

.hidden {

    display: none;
}

#hamBurger{
    
    display: none;
}






   
    

